[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=Audacity Portable
AppID=AudacityPortable
Publisher=Audacity Team & PortableApps.com
Homepage=PortableApps.com/AudacityPortable
Category=Music & Video
Description=Audacity Portable is the popular Audacity audio editor packaged as a portable app, so you can take your audio files along with everything you need to edit and record on the go.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.2.6.4
DisplayVersion=1.2.6 Rev 4

[Control]
Icons=1
Start=AudacityPortable.exe